@import "MT.html";textarea{resize:none;outline:0;}
#MasterTable, #TransContent, #NewsContent{width:50%;margin-right:0px;min-width:616px;max-width:616px;}
#MasterTable2, #TransContent2, #NewsContent2{width:50%;margin-right:0px;min-width:735px;max-width:735px;}
#MasterTable3, #TransContent3, #NewsContent3{width:50%;margin-right:0px;min-width:733px;max-width:733px;}
#LangSelectTable{width:100%;}
#LangSelectTable td{padding:3px;}
#ad{height:90px;width:728px;}
#adHeader{background-color:#025B93;}
#landingForm{margin-top:0px;min-height:0px;}
#Menu{height:26px;width:100%;}
#NavMenuCell{padding:8px 4px 8px 4px;border-top:solid 1px #E0E0DF;border-bottom:solid 1px #E0E0DF;border-left:0px;border-right:0px;}
#TransConainerCell{padding-right:10px;padding-left:10px;height:40px;}
.NewsItem{margin-bottom:14px;}
img.Rating{margin-left:4px;margin-right:4px;border:0px;}
td.Rating{padding:0px;white-space:nowrap;}
#RateGoodLink, #RatePoorLink, #RateOffensiveLink{white-space:nowrap;text-decoration:none !important;display:block;background-repeat:no-repeat;background-position:10px;padding:6px 10px 6px 26px !important;}
#RateRow1, #RateRow2, #RateRow1 td, #RateRow2 td{height:28px;}
#RateGoodLink{background-image:url(../static/img/GoodIcon.gif);}
#RatePoorLink{background-image:url(../static/img/PoorIcon.gif);}
#RateOffensiveLink{background-image:url(../static/img/OffensiveIcon.gif);}
.MenuSep{color:#808080;}
.CopyClipboardVisible{visibility:hidden;}
.TransLabel{font-weight:bold;white-space:nowrap;font-size:13px;font-family:Arial;vertical-align:middle;height:30px;vertical-align:middle;white-space:nowrap;}
.urlinput{font-size:13px;color:#000000;font-family:Arial;width:99%;height:17px;vertical-align:middle;}
.alert{border:1px solid #e6e6e6;background-color:#ffffaf;margin:0 0 1.21em 0.2em;font-size:105%;font-weight:700;margin:0 0 1.5em .2em;padding:0.7em 1.5em;}
.th{font-weight:bold;font-size:13px;font-family:Arial;padding-bottom:7px;}
table{border-collapse:inherit;}
.mttextareainit{}
.mttextarea{color:#000000;visibility:visible; width: 200px; height:188px;}
#InputTextHtmlCell, #OutputTextHtmlCell{width:266px;margin:0px;padding:0px;background-color:#FFF;border:solid 1px #7F9DB9;}
#InputTextHtmlCell2, #OutputTextHtmlCell2{width:323px;margin:0px;padding:0px;background-color:#FFF;border:solid 1px #7F9DB9;}
#InputTextHtmlCell3, #OutputTextHtmlCell3{width:320px;margin:0px;padding:0px;background-color:#FFF;border:solid 1px #7F9DB9;}
#InputText{overflow:auto;overflow-y:auto;overflow-x:hidden;height:168px;width:97%;padding:3px;margin:0px;border:0px;}
#TranslationOutput{padding:3px;margin:0px;}
#TranslationOutput2{padding:3px 0px 0px 0px;margin:0px;}
#InputText, #TranslationOutput{font-size:15px !important;margin-left:0px;margin-right:0px;}
#PageTitle{color:#549c00;font-size:22px;font-family:Arial;font-weight:normal;margin:0px 0px 0px 0px;}
#TransTitle{font-size:13px;font-family:Arial;font-weight:normal;margin:0px 0px 0px 4px;}
#Intro{width:450px;font-size:13px;color:#000000;font-family:Arial;display:run-in;}
.biView{width:40%;height:30px;overflow:auto;}
.tranTable{width:100%;margin-bottom:15px;}
.tranRow{height:168px;}
.GoReady{color:Black;width:339px;height:20px;font-family:Arial;vertical-align:middle;}
.GoStart{height:24px;width:339px;color:Gray;height:20px;font-family:Arial;vertical-align:middle;}
.DDL{vertical-align:middle;}
.EslNew{color:#549C00;}
.cellTBotIntro{vertical-align:middle;padding-right:6px;}
.cellTBotText{vertical-align:middle;}
.TBotHighlight{color:#549C00;}
.TBotText{white-space:nowrap;}
.TBotLink{display:block;width:104px;height:36px;font-size:12px;font-weight:bold;padding-top:8px;text-decoration:none;text-align:center;text-decoration:none;background-repeat:no-repeat;}
#lblTbotText3{display:none;}
#lblTbotText2IE{display:none;}
#lblTbotText2Other{display:inline;}
.MenuPlain{font-size:14px;color:#333333;text-decoration:none;}
.MenuColored{font-size:14px;font-weight:bold;color:#437BA9;text-decoration:none;}
.freeTrans{text-align:right;position:relative;white-space:nowrap;color:gray;font-size:13px;font-weight:normal;}
.borderFreeTrans{text-align:right;width:50%;position:relative;left:1px;white-space:nowrap;}
.addFav{text-align:right;font-size:11px;position:relative;left:-2px;}
.Chevron1{position:relative;top:-1px;}
.Chevron2{position:relative;top:-2px;}
#dvPageContent A.navOn{color:#437BA9;font-weight:900;text-decoration:none;font-size:14px;}
#dvPageContent A.navOff{font-weight:900;text-decoration:none;font-size:14px;}
#dvPageContent2 A.navOn{color:#437BA9;font-weight:900;text-decoration:none;font-size:14px;}
#dvPageContent2 A.navOff{font-weight:900;text-decoration:none;font-size:14px;}
#ColumnSpacer, .columnSpacer{width:10px;}
#TranslationOutput HR{color:#ffffff;border-top:solid 1px #C5C5C5;border-bottom:solid 1px #ffffff;border-left:0px;border-right:0px;width:98%;}
DIV.TranslationHeader{font-weight:bold;font-size:13px;color:#0D649B;margin:0px 0px 6px 0px;}
DIV.DictionaryHeader{font-weight:bold;font-size:13px;color:#0D649B;margin:12px 0px 6px 0px;}
#TranslationOutput .DictHeader{font-weight:bold;font-size:13px;color:#0D649B;margin-bottom:8px;}
#TranslationOutput .DictContent{}
#TranslationOutput .DictContent P{margin:0;padding:0;}
#TranslationOutput .Translation{padding-bottom:10px;}
#TranslationOutput .dictBI{font-weight:800;font-style:italic;color:#2d2d2d;}
#TranslationOutput .dictB{font-weight:800;color:#282828;}
#TranslationOutput .dictI{font-style:italic;color:#48486E;}
#dvPageContent #dvPageContent #TTSLink, #dvPageContent #TransSearch{display:inline-block;text-align:center;margin:0px 4px 0px 4px;border:solid 1px #FFA615;padding:3px 10px 3px 10px;white-space:nowrap;font-family:Arial;font-size:16px;color:#FFF;text-decoration:none;cursor:pointer;background-color:#FFF;background-repeat:no-repeat;background-position:10px;}
   

#dvPageContent #TTSLink, #dvPageContent #TransSearch{margin-bottom:14px;}
#dvPageContent #dvPageContent #TTSLink:Hover, #dvPageContent #TransSearch:Hover{text-decoration:underline;}
#dvPageContent #TTSLink, #dvPageContent #TransSearch{padding-left:30px;}
#TildeRow{padding:0px 35px 0px 35px;}
#TTSLink.Play{background-image:url(../static/img/TTSIcon.gif);}
#AjaxWaitImage{position:absolute;z-index:99;display:block;width:40px;height:40px;background-image:url(../static/img/AjaxWait.gif);background-repeat:no-repeat;}
#TransFromLabelVert, #TransToLabelVert{white-space:nowrap;}
#LangSelectMenuTable td{padding:4px 0px 0px 4px;}
#LangSelectMenuTable2 td{padding:4px 0px 0px 4px;}
#TransSearch{background-image:url(../static/img/SearchIcon.html);}
.smallHeader{font-size:1.1em;color:#ED6F23;white-space:nowrap;font-weight:normal;padding:4px 0px 8px 0px;}
span.HiliteSentence{background-color:#B9E4FC;}
span.UnHiliteSentence{background-color:Transparent;}
.Invisible{display:none;visibility:hidden;position:absolute;width:0px;height:0px;}
.NormHoriz{text-align:left;}
.FlipHoriz{text-align:left;}
.AdHeader{background-color:#025B93;}
.TDBorder{border-top:solid 1px #DDD;border-bottom:solid 1px #DDD;padding:8px 4px 8px 4px;}
#dvPageContent{font-family:Arial;font-size:11px;color:#000;margin:0px 0px 0px -16px;}
#dvPageContent2{font-family:Arial;font-size:11px;color:#000;margin:0px 0px 0px 0px;}
#dvPageContent .Title{font-size:16px;font-weight:normal;color:#549C00;}
#dvPageContent .Subtitle{font-size:13px;font-weight:normal;color:#555;}
#dvPageContent .TitleLink{font-size:16px;font-weight:normal;color:#00C;text-decoration:underline;}
#dvPageContent .Label{font-size:13px;font-weight:bold;}
#dvPageContent .Sublabel{font-weight:bold;}
#dvPageContent .FrameLang{font-weight:bold;color:#555;}
#dvPageContent .mttextareainit{font-size:13px;font-family:Arial;font-style:italic;color:#555;}
#dvPageContent .mttextarea{font-size:13px;font-family:Arial;}
#dvPageContent a{color:#555;text-decoration:underline;border-style:none;font-size:14px;}
#dvPageContent2 a{color:#555;border-style:none;font-size:14px;}
#dvPageContent a img{padding:0;margin:0}
#dvPageContent b{font-weight:bold;}
#dvPageContent i, #ww{font-style:italic;}
.LinkButton{font-size:13px;}
.mstbrand-main{font-family:Arial;}
.MstMetaNavBar{font-size:12px;}
.MstMetaNavBar .StaticSelectedStyle{font-weight:bold;}
.MstPathMenuBar{font-size:11px;}
.MstPathMenuBar .StaticSelectedStyle{font-weight:bold;}
.MstFooter{font-size:11px;}
.MstPageTitle{font-size:28px;}
.MstPageTitle .mstbrand-page-subtitle{font-size:12px;}
.MstPassportLogin .user-name{font-size:12px;font-weight:bold;}
.MstPassportLogin .login-link{font-size:12px;font-weight:bold;}
.pageContentTable .pageDescription{font-size:13px;line-height:18px;}
.pageContentTable .pageContentItemTitle{font-size:13px;font-weight:bold;}
.pageContentTable .pageContentItemText{font-size:11px;}
.pageContentTable .pageContentSubItemTitle{font-size:11px;}
.pageContentTable .pageContentSubItemText{font-size:11px;}
.pageContentTable .pageContentGroupTitle{font-size:13px;font-weight:bold;}
.mstbrand-body .PanelHeading{font-size:13px;font-weight:bold;}
.mstbrand-body .PanelContentHeading{font-size:12px;font-weight:bold;}
.mstbrand-body .PanelContentText{font-size:12px;}
.mstbrand-body .Required{font-style:italic;font-size:12px;}
.mstbrand-body .HeaderPanel{font-size:13px;line-height:18px;} 

.side-icon{width: 28px;margin-top: -3px;}
.side-icon img{width: 28px;}


